[FFmpeg-devel] releases

jamal jamrial at gmail.com
Wed Sep 12 19:52:22 CEST 2012

On 10/09/12 10:13 AM, Michael Niedermayer wrote:
> Hi
> iam planing to make new releases from the old branches and later a new
> 0.12 release
> if you want something backported, backport it now!
All versions except for 0.5 need fa84506 to compile with the latest release of mingw64 (Which added the dxva.h header).
0.11 needs d48f014 when compiling from a Windows environment.
0.11 and 0.10 need 4944085 to successfully remove windows shared libraries on uninstall. 0.9 also needs it, but the rules are in subdir.mak instead of library.mak.


More information about the ffmpeg-devel mailing list